|
Author Topic:   HELP!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
vipershark2003
New Member
posted August 08, 2003 01:03 AM            
Ok heres my problem, I have Rival Ball 2 for Mac and I run Mac OS 9.1 and whenever I try to open Rival Ball the program crashes cause of an error type 2. Now, I emailed LDA and they said its because I don't have the right version of Carbonlib (?) Can anybody help me??

vipershark2003

IP:

lol
Member
posted August 11, 2003 02:44 AM            
mac sucks!

------------------
join the killers

[This message has been edited by lol (edited August 11, 2003).]

IP:

ldarob
Administrator
posted August 11, 2003 12:08 PM            
vipershark2003,

Unfortunately I am not familiar with upgrading the Mac OS but I've found a link on the Mac site that may help you.
http://docs.info.apple.com/article.html?artnum=120047

It appears to be a download link for CarbonLib 1.6 which it says will work with all versions of Mac OS 9 and should meet the minimum version of 1.4 necessary to run Rival Ball. There is also a link on the bottom of the page that should offer help in downloading and installing the upgrade.

Hope this helps,

rob

Lead Programmer
Longbow Digital Arts

IP: